name = "Flowersnake"
kind = "unversed"

[[world]]
name = "Monstropolis"

[[drops]]
name = "Sinister Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "sinister"
	kind = "stone"

[[drops]]
name = "Sinister Gem"
kind = "material"
chance = 4

	[drops.material]
	category = "sinister"
	kind = "gem"

[[drops]]
name = "Wellspring Stone"
kind = "material"
chance = 8

	[drops.material]
	category = "wellspring"
	kind = "stone"
